[Spip-en] getting af Parse error during install of 2.10

From : tom@... , the 28th June 2010 16:16

Parse error: syntax error, unexpected '=', expecting ')' in blabla/ecrire/auth/sha256.inc.php on line 147 is it the server, that dies strange things, or something else.. The version im trying is found here http://files.spip.org/spip/dev/SPIP-branche-2.1.zip kindly  Tom